@font-face {
	font-family: 'Bebas Nueue';
	src: url('fonts/bebasneue_regular-webfont.woff') format('woff'),
		url('fonts/bebasneue_regular-webfont.woff2') format('woff2');
}
html, button, input, select, textarea, .pure-g [class *= "pure-u"] {
	/* Set your content font stack here: */
	font-family: 'Montserrat', sans-serif;
}
.header-content, .header-section, .subheader-production {
	font-family: 'Bebas Nueue', helvetica, arial, sans-serif;
}

* {
	padding: 0;
	margin: 0;

	box-sizing: border-box;
}

p + p, ul + p, p + ul {
	margin-top: 1em;
}

body {
	background: #f6f6f6;

	font-size: 14px;
	line-height: 1.43;
	color: #4a4a49;
}
h1, h2 {
	font-weight: 300;
	line-height: 1.1;
}
a {
	color: #00abaf;
}
small {
	font-size: 70%;
}
ul {
	list-style-position: inside;
}

.container {
	padding: 25px;
	margin: 0 auto;

	max-width: 720px;
}

.pure-u-lg-1-2 + .pure-u-lg-1-2 {
	margin-top: 50px;
}

header {
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, 0.8)), url('img/header.jpg') no-repeat center / cover, #346567;
	color: #f6f6f6;
}
header h1 {
	display: inline-block;
	margin: 0 0 30px;

	font-size: 54px;

	border-bottom: 9px solid #00abaf;
}
header .header-image {
	width: 100%;
	margin-bottom: 50px;
}
header p {
	font-size: 24px;
	line-height: 1.33;
}

.navigation {
	padding: 25px 25px 0;
	text-align: center;
}
.navigation a {
	display: inline-block;
	font-family: 'Bebas Nueue', helvetica, arial, sans-serif;
	font-size: 35px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;

	border-bottom: 9px solid transparent;
}
.navigation a.active, .navigation a:hover {
	border-bottom: 9px solid #00abaf;
}
.navigation .pure-u-lg-1-2 + .pure-u-lg-1-2 {
	margin-top: 0px;
}


.header-section h1 {
	display: inline-block;
	margin: 0 0 20px;

	font-size: 45px;

	border-bottom: 9px solid #00abaf;
}
.header-section h2 {
	margin: 0 0 30px;

	font-size: 30px;
	color: #00abaf;
}

.subheader-production {
	margin-bottom: 15px;
}
.subheader-production h2 {
	font-size: 25px;
}
.subheader-production h2 + h2 {
	margin-top: 10px;
}


section.other-content {
	border-top: 1px solid #4a4a49;
	border-bottom: 1px solid #4a4a49;
}

.production-image {
	display: block;
	max-width: 100%;
}

hr {
	border: 0;
	border-top: 1px solid #4a4a49;
}

footer {
	text-align: center;
}
footer h1 {
	margin: 0;

	font-size: 14px;
	font-weight: 700;
	line-height: 1.43;
	text-transform: uppercase;
}

nav#languages {
    position: absolute;
    right: 10px;
    top: 10px;
    width: auto;
    background-color: rgba(0,0,0,.3);
    height: auto;
}
nav#languages ul {
	list-style: none;
}
nav#languages li {
	display: inline-block;
	float: left;
}
nav#languages a {
    width: auto;
    height: auto;
    display: block;
    color: #fff;
    letter-spacing: 1px;
    font-size: .6rem;
    text-transform: uppercase;
    padding: 5px 10px;
    text-decoration: none;
}
nav#languages a#welsh {
	cursor: pointer;
	border-left: solid 1px #1b4b4f;
	transition-property: background-color;
	transition-duration: .4s;
}
nav#languages a#welsh:hover {
	background-color: rgba(0,0,0,.6);
}
nav#languages a#english {
	background-color: rgba(0,0,0,.4);
	cursor:default;
	border-right: solid 1px #000;
	background-position: 11px -26px;
	opacity: .7
}
@media screen and (min-width: 1024px) {
	body, footer h1 {
		font-size: 14px;
		line-height: 1.5;
	}

	.container {
		padding: 0;
		max-width: 960px;
	}
	.container + .container {
		margin-top: 50px;
	}

	header .container {
		padding: 50px 0;
	}
	header .pure-u-lg-1-2:nth-child(2n) {
		padding-left: 40px;
	}
	header .header-content {
		padding-right: 60px;
	}
	header h1 {
		font-size: 60px;
	}
	header p {
		font-size: 26px;
		line-height: 1.33;
	}

	header .navigation {
		padding: 0 50px;
		text-align: left;
	}
	header .navigation .pure-u-lg-1-2:first-child {
		padding-right: 40px;
		text-align: right;
	}
	header .navigation a {
		font-size: 45px;
	}

	section.main-content {
		margin-top: 100px;
	}

	.header-section {
		display: inline-block;
		border-bottom: 10px solid #00abaf;
		margin-bottom: 25px;
	}
	.header-section h1, .header-section h2 {
		display: inline;
	}
	.header-section h1 {
		font-size: 40px;
		border-bottom: 0;
	}
	.header-section h2 {
    font-size: 23px;
    margin-left: 15px;
}

	.subheader-production {
		margin-bottom: 20px;
	}
	.subheader-production h2 {
		font-size: 25px;
	}
	.subheader-production h2 + h2 {
		margin-top: 10px;
	}

	.pure-u-lg-1-2 +  .pure-u-lg-1-2 {
		margin-top: 0;
	}
	section.main-content .pure-u-lg-1-2:first-child {
		padding-right: 40px;
	}
	section.main-content .pure-u-lg-1-2:nth-child(2n) {
		padding-left: 40px;
	}

	section.other-content {
		text-align: center;
		max-width: 960px;
		margin: 60px auto 0;
	}
	section.other-content .container, footer .container {
		padding: 40px 50px;
	}

	hr {
		max-width: 960px;
		margin: 60px auto 0;
	}

	footer {
		margin-bottom: 80px;
	}
}

@media screen and (min-width: 1920px) {
	body, footer h1 {
		font-size: 18px;
		line-height: 1.5;
	}

	.container {
		max-width: 1550px;
		padding: 25px;
	}

	header .container {
		padding: 85px 0;
	}
	header .pure-u-lg-1-2:nth-child(2n) {
		padding-left: 60px;
	}
	header .header-content {
		padding-right: 140px;
	}
	header h1 {
		font-size: 90px;
	}
	header p {
		font-size: 40px;
		line-height: 1.33;
	}

	header .navigation {
		padding: 0 50px;
		text-align: left;
	}
	header .navigation .pure-u-lg-1-2:first-child {
		padding-right: 60px;
	}
	header .navigation a {
		font-size: 70px;
	}

	section.main-content {
		margin-top: 100px;
	}

	.header-section {
		display: inline-block;
		border-bottom: 13px solid #00abaf;
		margin-bottom: 40px;
	}
	.header-section h1, .header-section h2 {
		display: inline;
	}
	.header-section h1 {
		font-size: 60px;
		margin-right: 25px;
		border-bottom: 0;
	}
	.header-section h2 {
		font-size: 36px;
	}

	.subheader-production {
		margin-bottom: 30px;
	}
	.subheader-production h2 {
		font-size: 40px;
	}
	.subheader-production h2 + h2 {
		margin-top: 20px;
	}

	.pure-u-lg-1-2 +  .pure-u-lg-1-2 {
		margin-top: 0;
	}
	section.main-content .pure-u-lg-1-2:first-child {
		padding-right: 60px;
	}
	section.main-content .pure-u-lg-1-2:nth-child(2n) {
		padding-left: 60px;
	}

	section.other-content {
		text-align: center;
		max-width: 1550px;
		margin: 100px auto 0;
	}
	section.other-content .container, footer .container {
		padding: 60px 75px;
	}

	hr {
		max-width: 1550px;
		margin: 100px auto 0;
	}

	footer {
		margin-bottom: 80px;
	}
}
